/* Cancel button */
"Cancel" = "Cancelar";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Desplazar";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "Desplazar curva";

/* OK button */
"OK" = "Aceptar";

